# Uncomment the next line to define a global platform for your project
platform :ios, '10.0'

target 'Asthma' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Asthma
  	pod 'IQKeyboardManagerSwift'
	pod 'Kingfisher'
	pod 'Alamofire', '~> 4.0'
	pod 'SwiftyJSON', git: 'https://github.com/BaiduHiDeviOS/SwiftyJSON.git', branch: 'swift3'
	pod 'NVActivityIndicatorView'
	pod 'IQKeyboardManagerSwift'
  pod 'JTAppleCalendar', '~> 7.0'
  pod 'DLRadioButton', '~> 1.4'
  pod 'RadioButton'
  pod 'NVActivityIndicatorView'
  pod 'SVProgressHUD'
  pod 'OneSignal'


end
